body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

header h1 {
    margin: 0;
}

nav {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

nav a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
}

nav a:hover {
    background-color: #555;
}

.container {
    max-width: 960px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.about-me {
    display: flex;
}

.about-me-text {
    flex: 1;
}

h2 {
    color: #333;
}

p {
    color: black;
    padding-top: 1.2rem;
}

.about-me-image {
    flex: 1;
    text-align: center;
    margin-left: 20px;
}

.about-me-image img {
    max-width: 100%;
    height: auto;
    border: solid black;
}

.about-me-image img:hover {
    filter: brightness(1.2);
}

.portfolio-item {
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
}

.portfolio-item img {
    max-width: 100%;
    height: auto;
}

.image-row1 img {
    width: auto;
    height: 100px;
    margin: 60px;
}

.image-row2 img {
    width: auto;
    height: 200px;
    margin: 60px;
}


.btn--download {
    background-color: royalblue;
    border: none;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
  }

.btn--download {
    background-color: #0074d9;
    color: black;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }

.social-icons ul {
    list-style: none;
    padding: 0;
    text-align: center;    
}

.social-icons li {
    display: inline-block;
    margin: 0 50px;
    margin-top: 30px;
    
}

.social-icons i {
    font-size: 4em;
    color: black;
    padding-bottom: 2rem;
}

.fa-facebook:hover{
    color: #4267b2;
}
.fa-instagram:hover{
    color: #C13584;
}
.fa-linkedin:hover{
    color: #0077B5;
}
.fa-github:hover{
    color: #c9510c;
}
.fa-envelope:hover{
    color: gray;
}

a {
    text-decoration: none;
  }

  form {
    margin-top: 20px;
  }
  
  label {
    display: block;
    margin-bottom: 10px;
    color: black;
  }

input,

textarea {

    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;

  }

  textarea {
    padding: 50px;
  }
  
button {
    background-color: #0074d9;
    color: #fff;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
  }
  
button:hover {
    background-color: #0077B5;
  }